Bug 148744 - Add more x11 applications to x11/xorg-apps
Add more x11 applications to x11/xorg-apps
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: freebsd-x11
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-18 23:10 UTC by David Demelier
Modified: 2011-02-25 17:21 UTC (History)
0 users

See Also:


Attachments
file.diff (422 bytes, patch)
2010-07-18 23:10 UTC, David Demelier
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description David Demelier 2010-07-18 23:10:03 UTC
Sometime when I just install a new FreeBSD, I don't check if I installed every applications I needed. And I'm always surprised to see that xmessage and xfontsel are missing by default after installing x11/xorg.

Of course these are not really needed to run X properly but because these applications are parts of X.org I would like to add them as options into x11/xorg-apps.
Comment 1 Edwin Groothuis freebsd_committer 2010-07-18 23:10:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-x11

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2011-02-19 03:09:10 UTC
State Changed
From-To: open->patched

patched in xorg-dev
Comment 3 Martin Wilke freebsd_committer 2011-02-25 17:21:33 UTC
State Changed
From-To: patched->closed

Committed. Thanks!